/* THEME: Customizable Options */
#main h1 { width: 691px; height: 85px; line-height: 85px; background: url(../images/heading-bg-app.jpg) left top no-repeat; text-indent: -9999em;}

#main form fieldset p #entityNumberFirst {width: 8em;}
#main form fieldset p #entityNumberSecond {width: 4em;}

/* Legacy 
#main .buttons a, #main .buttons button, #main .buttons input, #sidebar .buttons a, #sidebar .buttons button, #sidebar .buttons input {-webkit-box-shadow: 0px 0px 3px #333; -moz-box-shadow: 0px 0px 3px #333; box-shadow: 0px 0px 3px #666; margin: 3px; border: 2px solid white; height: 36px; line-height: 38px; font-size: 16px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}
#main .buttons button, #main .buttons input {height: 40px;}
*/

#main .buttons a#addButton {background: #3caf44 url('../images/plus.gif') 8px top no-repeat; padding-left: 30px; }
#main .buttons a#downloadList {background: #3caf44 url('../images/download.gif') 8px top no-repeat; padding-left: 30px; }
#main .buttons a#addButton:hover, #main .buttons a#downloadList:hover {background-position: 8px bottom; background-color: #666;}
#main .buttons #continueButton {background: #3caf44;}
#main .buttons .back {background: #6d8faf;}
#main .buttons a:hover, #main .buttons button:hover, #main .buttons input:hover, #main .buttons #continueButton:hover {background: #666;}

.instructions {display: none;}

/* ----------- Checkbox Paragraph ----------- */
#main p.checkboxes {font-style: italic; background: #e6e6e6; padding: 4px 0; border: 1px solid red; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
#main p.checkboxes label {float: none; width: auto; display: inline; background: transparent;}
#main p.checkboxes input {margin-left: 8px; }
#main p.checkboxes a {color: red;}

#sidebar p a#feedback {display: block; width: 257px; height: 62px; background: url(../images/sidebar-feedback.gif) left top no-repeat; text-indent: -9999em;}

#sidebar p a#everify  {display: block; width: 257px; height: 62px; background: url(../images/E-Verify_Logo.gif) left top no-repeat; text-indent: -9999em;}

.small {font-size: .6em;}

.clear {clear: both;}